function setVariables() {
if (navigator.appName == "Netscape") {
v=".top=";
dS="document.";
sD="";
y="window.pageYOffset";
} else {
v=".pixelTop=";
dS="";
sD=".style";
y="document.body.scrollTop";
   }
} function checkLocation() {
object="object1";
yy=eval(y);
eval(dS+object+sD+v+yy);
setTimeout("checkLocation()",10);
} 
  function dazi()
    {
	zt.style.fontSize=eval(parseInt(zt.style.fontSize)+1)+"px";
	zt.style.lineHeight=eval(parseInt(zt.style.lineHeight)+0.5)+"em"}
  function xiaozi()
    {
	zt.style.fontSize=eval(parseInt(zt.style.fontSize)-1)+"px";
	zt.style.lineHeight=eval(parseInt(zt.style.lineHeight)+0.5)+"em"}



function killErrors() {
return true;
}
window.onerror = killErrors;